[<text>
<title>keating revises down australian growth forecast</title>
<dateline>    canberra, march 26 - </dateline>treasurer paul keating forecast
economic growth at slightly under two pct in the financial year
ending june this year, down from the 2.25 pct forecast
contained in the 1986/87 budget delivered last august.
    australia's terms of trade also fell, by 18 pct, over the
past two years, he told parliament. terms of trade are the
difference between import and export price indexes.
    despite the figures, the budget forecast of about 1.75 pct
annual growth in employment would be met, keating said.
    unemployment is currently at 8.2 pct of the workforce.
    "this government is dragging australia through a trading
holocaust the kind of which we have not seen since the second
world war," keating said.
    "we are not pushing this place into a recession. we are not
only holding our gains on unemployment, we are bringing
unemployment down," he said, adding that the government had help
the country avoid recession.
 reuter
</text>]